
        .icono-red {
            width: 30px;
            margin: 0 10px;
            filter: brightness(0) invert(1); 
            transition: transform 0.3s;
        }
        .icono-red:hover {
            transform: scale(1.1);
        }

        #pie-icon {
            background-color: #800000;
            color: #fff;
            text-align: center;
            padding: 25px 10px;
        }

        #pie-pagina {
            background-color: rgb(22, 22, 22);
            color: #fff;
            text-align: center;
            padding: 20px;
        }

        #pie-pagina a {
            color: white;
            text-decoration: none;
        }

        #pie-pagina a:hover {
            text-decoration: underline;
        }
        .dropdown-menu .dropdown-item:hover {
            background-color: #800000; /* color rojo  al pasar el mouse */
            color: white;
        }
 